/*css*/
@import "../css/grid.css";
@import "../css/superfish.css";
@import "../css/touchTouch.css";
@import "../css/form_footer.css";
@import "../css/form.css";
@import "../css/camera.css";
@import "../css/animation.css";
 @import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);
@import url(//fonts.googleapis.com/css?family=Alegreya+Sans:400,500,700,500italic,700italic);
 input::-ms-clear {
 display: none;
}
.apps{text-align:center;margin-bottom:20px;}
html, body {
}
a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}
* {
	-webkit-text-size-adjust: none;
}
.clearfix {
 *zoom: 1;
}
.clearfix:before, .clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.fleft {
	float: left;
}
.fright {
	float: right;
	text-align: right;
	width: 100%;
}
.clear {
	clear: both;
	width: 100%;
	font-size: 0;
	line-height: 0;
}
.wrapper, .wrapper-extra, .extra-wrap {
	position: relative;
	overflow: visible;
	width: 100%;
}
.wrap {
	position: relative;
	text-align: center;
}
.wrapper-after:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: ".";
}
.dis-block {
	display: block;
}
.dis-inblock {
	display: inline-block;
}
.txt_left {
	text-align: left;
}
.txt_right {
	text-align: right;
}
.txt_cntr {
	text-align: center;
}
.txt_ital {
	font-style: italic;
}
.txt_line_through {
	text-decoration: line-through;
}
.txt_upp {
	text-transform: uppercase;
}
.line-through {
	text-decoration: line-through;
}
.lh22 {
	line-height: 22px;
}
.lh23 {
	line-height: 23px;
}
.marg-left-0 {
	margin-left: 0 !important;
}
.marg-right-0 {
	margin-right: 0 !important;
}
.marg-left-right-0 {
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.last-mbot {
	margin-bottom: 0 !important;
}
.last-pbot {
	padding-bottom: 0 !important;
}
.last-mpbot {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
.marRight1 {
	margin-right: 28px !important;
}
.marRight2 {
	margin-right: 44px !important;
}
.marRight3 {
	margin-right: 72px !important;
}
.padTop1 {
	padding-top: 20px;
}
.padBot1 {
	padding-bottom: 60px;
}
.padBot2 {
	padding-bottom: 41px;
}
.mar1 {
	margin: 0 10px;
	display: inline-block;
}
.marTop0 {
	margin-top: 0px;
}
.marTop1 {
	margin-top: 34px;
}
.marTop2 {
	margin-top: 22px;
}
.marTop3 {
	margin-top: 13px;
}
.marTop4 {
	margin-top: 27px;
}

.marTop44 {
	margin-top: 27px;
	min-height:500px;
}


.marTop5 {
	margin-top: 20px;
}
.marBot1 {
	margin-bottom: -8px;
}
.quote_1 {
	text-align: center;
	max-width: 660px;
	display: inline-block;
	margin-top: 34px;
}
.hline2 {
	margin-bottom: 0px;
	padding-bottom: 28px;
	border-bottom: 1px solid #f5f5f5;
	margin-top: 35px;
}
#page4 p {
	margin-bottom: 9px;
}
.box, .box2, .box3 {
	overflow: hidden;
}
.bold {
	font-weight: bold;
}
.fw400 {
	font-weight: 400;
}
.fw600 {
	font-weight: 600;
}
.color1 {
	color: #C4361D;
}
.color2 {
	color: #000;
}
.color3 {
	color: #c4361d;
}
/* Global properties ======================================================== */
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
body {
	min-width: 300px;
	color: #7e716a;
	font: 14px/20px Arial, Helvetica, sans-serif;
}
.fs_14 {
	font-size: 14px;
}
#back-top {
	position: fixed;
	bottom: 40px;
	left: 51%;
	z-index: 1000;
	display: none;
	margin-left: 620px;
	width: 70px;
	height: 70px;
	background: url(../img/up-arrow.png) 50% 50% no-repeat #47B2B3;
	color: #150f0b;
	text-align: center;
	cursor: pointer;
	border-radius: 500px;
}
#back-top i {
	line-height: 73px;
	font-size: 22px;
	display: none
}
#back-top:hover {
	color: #3498db;
	background: url(../img/up-arrow.png) 50% 50% no-repeat #47b2b3;
}
.main {
	padding: 0 0 0 0;
	width: 100%;
	height: auto;
	background: #fff;
}
.div-content {
	margin: 0 auto;
	padding-top: 0px;
	padding-bottom: 70px;
	width: 100%;
	overflow: hidden;
}
.div-content.content_page {
	padding-bottom: 112px;
}
.txt_col1 {
	position: relative;
	display: inline-block;
	width: 64px;
}
/***********************************************************************/
/*===============================>H-logo-properties=========================*/
h1 {
	position: relative;
	display: inline-block;
	margin: 0;
	float: left;
	margin-left: -27px;
}
/*h1 img{max-width: inherit;}*/

#logo img {
	height: auto;
	margin-bottom: 0;
	max-width: 100%;
	width: 115px;
}
h2 {
	font: 32px/40px 'Open Sans', Arial, sans-serif;
	color: #644b3d;
	margin-top: 40px;
	text-transform: uppercase;
}
h3 {
	font: 28px/30px 'Alegreya Sans', Arial, sans-serif;
	color: #644b3d;
	margin-top: 48px;
	font-style: italic;
}
h4 {
	font: 22px/26px 'Alegreya Sans', Arial, sans-serif;
	color: #fff;
	margin-top: 16px;
	font-style: italic;
}
#search-results h4 {
	color: #000;
	padding-bottom: 12px;
}
span.search {
	color: #f85353 !important;
}
#search-results h4 a:hover {
	color: #f85353;
}
h5 {
	margin-top: 10px;
	margin-bottom: 0;
	color: #333333;
	text-transform: uppercase;
	font: 14px/22px 'Open Sans', Arial, sans-serif;
}
.num1 {
	font: 300 35px/52px 'Open Sans', Arial, sans-serif;
	color: #fff;
	margin-top: 21px;
	text-transform: uppercase;
	float: left;
	margin-right: 28px;
	background: #f85353;
	border-radius: 500px;
	width: 52px;
	height: 52px;
	text-align: center;
}
.num2 {
	font: 300 50px/75px 'Open Sans', Arial, sans-serif;
	color: #fff;
	margin-top: 31px;
	text-transform: uppercase;
	width: 81px;
	height: 81px;
	background: #3e454c;
	margin-top: 36px;
	border-radius: 500px;
	text-align: center;
}
.txt_section1 {
	float: left;
}
.txt_section2 {
	float: left;
	max-width: 890px;
}
.txt_section3 {
	background: #f7f7f6;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	padding: 5px 20px 26px;
	min-height: 265px;
}
.txt1 {
	font: 300 30px/30px 'Open Sans', Arial, sans-serif;
	color: #fff;
	margin-top: 5px;
	text-transform: uppercase;
	margin-left: -3px;
	font-size: 23px;
}
.txt2 {
	font: 12px/18px Arial, sans-serif;
	color: #fff;
	margin-top: 3px;
}
.txt3 {
	font: bold 60px/60px 'Alegreya Sans', Arial, sans-serif;
	font-style: italic;
	color: #c4361d;
	margin-top: 19px;
}
.txt4 {
	font: bold 32px/32px 'Open Sans', Arial, sans-serif;
	color: #644b3d;
	margin-top: 4px;
	text-transform: uppercase;
	letter-spacing: -1px;
}
.txt5 {
	font: 18px/20px 'Open Sans', Arial, sans-serif;
	color: #47b2b3;
	margin-top: 18px;
}
.txt6 {
	font: 13px/18px Arial, sans-serif;
	color: #afafae;
	margin-top: 1px;
}
.txt7 {
	font: 14px/20px 'Open Sans', Arial, sans-serif;
	color: #b7aeaa;
	margin-top: 15px;
}
.txt8 {
	font: 13px/20px Arial, sans-serif;
	color: #fff;
	margin-top: 23px;
}
.txt9 {
	font: 13px/18px Arial, sans-serif;
	color: #fff;
	margin-top: 17px;
}
.txt10 {
	font: 20px/22px Arial, sans-serif;
	color: #fff;
	margin-top: 18px;
	text-transform: uppercase;
}
.txt11 {
	font: 18px/22px Arial, sans-serif;
	color: #fff;
	margin-top: 7px;
}
.txt12 {
	font: 18px/22px 'Open Sans', Arial, sans-serif;
	color: #47b2b3;
	margin-top: 7px;
}
.txt13 {
	font: 18px/24px 'Open Sans', Arial, sans-serif;
	color: #000;
	margin-top: 32px;
	margin-bottom: -8px;
}
.txt14 {
	font: 18px/22px 'Open Sans', Arial, sans-serif;
	color: #47b2b3;
	margin-top: 17px;
	margin-bottom: -10px;
}
.star3 {
	display: inline-block;
	width: 35px;
	height: 11px;
	margin: 4px 4px 0 4px;
	background: url(../img/stars_3.png) no-repeat;
}
.white_bg {
	position: relative;
	margin-top: 40px;
	margin-bottom: 1px;
	padding: 29px 0 13px;
	width: 100%;
	border: none;
	background: #fff;
}
.comment_link {
	margin-top: 31px;
	margin-right: 31px;
}
p {
	margin-top: 18px;
}
img {
	margin-bottom: 0px;
	max-width: 100%;
	height: auto;
}
.img1 {
	float: right;
	margin-top: 8px;
	margin-right: 52px;
	margin-bottom: 10px;
}
.img2 {
	float: right;
	margin-top: 8px;
	margin-right: 8px;
}
.img3 {
	margin-top: 36px;
}
.img4 {
	margin-top: -61px;
	margin-left: -5px;
	margin-bottom: -6px;
}
.img5 {
	margin-top: 23px;
}
.img6 {
	margin-top: 36px;
}
a {
	text-decoration: none;
	cursor: pointer;
	color: inherit;
}
a.link1 {
}
a.link1:hover {
	color: #000;
}
a.link2 {
	color: #47b2b3;
}
a.link2:hover {
	color: #000;
}
a.link3 {
	color: #47b2b3;
}
a.link3:hover {
	color: #fff;
}
a.link4 {
	color: #c4361d;
	text-decoration: underline;
}
a.link4:hover {
	color: #47b2b3;
	text-decoration: underline;
}
a.link5 {
	color: #47b2b3;
	text-decoration: underline;
}
a.link5:hover {
	color: #000;
	text-decoration: underline;
}
.comment_txt {
	margin-top: 4px;
	margin-bottom: -20PX;
}
.comment_txt i {
	color: #bbbaba;
	font-size: 15px;
	margin-top: 5px;
	margin-right: 5px;
}
a:hover {
	color: #47b2b3;
	text-decoration: none;
}
a {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.date_txt {
	text-transform: uppercase;
	font-size: 12px;
	color: #6f6f6f;
}
.comment_icon2 {
	position: relative;
	display: inline-block;
	margin: -17px -2px 0 19px;
	width: 63px;
	height: 55px;
	background: url(../img/comment_icon_big.png) 0 0 no-repeat;
}
.section_year {
	float: left;
	width: 40px;
	color: #6f6f6f;
}
.num_section {
	position: relative;
	margin-top: 45px;
	width: 70px;
	height: 70px;
	font: 30px/70px 'Open Sans', Arial, sans-serif;
	color: #fff;
	float: left;
	background: #8dbf41;
	text-align: center;
	margin-right: 30px;
}
.num_section i {
	font: normal normal 30px/70px 'FontAwesome';
}
.date_section {
	display: inline-block;
	position: relative;
	width: 84px;
	height: 84px;
	/*height: 126px;*/
	background-color: #6ac8c8;
	border: 2px solid #fff;
	text-align: center;
	margin-top: -58px;
	color: #fff;
	text-transform: uppercase;
	border-radius: 500px;
	font: 12px/18px Arial, Helvetica, sans-serif;
	-moz-box-shadow: 0 0 4px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.2);
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
	margin-bottom: -7px;
}
.date_txt1 {
	letter-spacing: -2px;
	margin-top: 15px;
	font: 30px/30px 'Georgia', Arial, sans-serif;
	display: inline-block;
}
.date_txt2 {
	margin-top: 26px;
	font: 30px/30px 'Georgia', Arial, sans-serif;
	display: inline-block;
	margin-left: -3px;
	margin-right: -5px;
}
.date_txt3 {
	margin-top: 34px;
	font: 30px/30px 'Georgia', Arial, sans-serif;
	display: inline-block;
	letter-spacing: -2px;
}
.day {
	font: 300 60px/60px 'Open Sans', Arial, sans-serif;
	margin-top: 33px;
	display: block;
	color: #f15f43;
	text-align: center;
	margin-left: 3px;
}
.month {
	font: 300 25px/25px 'Open Sans', Arial, sans-serif;
	margin-top: 10px;
	text-align: center;
	color: #5d6166;
	display: block;
	margin-left: 6px;
}
/************Header************/
header {
	position: relative;
	z-index: 9;
	background: url(../img/bg.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 12px 0 14px;
}
header.content_header {
	margin-bottom: 13px;
}
a.order-online {
    float: right;
    margin-right: 15px;
}
.bot_line {
	display: inline-block;
	margin-top: 2px;
	margin-bottom: 42px;
	width: 100%;
	height: 1px;
	background: #f2f2f2;
}

/************Pop Up***********/
.login_lnk{color: #FFFFFF;
float: right;
font-weight: bold; padding-right:36px;}
.popup_title {
  background:url(../img/bg.jpg) no-repeat; background-size:100% 100%;
  color: #fff;
  margin-top: 0;
  padding: 15px;
}

#contact-form{ margin-top:0;}
.reveal-modal {
  border-radius: 0;
  box-shadow: 1px -1px 0px #ccc;
}
.login-icons:hover{ color:#000 !important;}
.right_side_popup {
  margin-bottom: 30px;
  text-align: center;
  padding: 0 40px;
}
.fb_icon{ margin:20px 0;}

.ld-small {
  font-weight: 400;
  height: 40px;
  line-height: 40px;
  padding: 0;
}

.login-icons {
  background-color: #999;
  color: #000;
  display: block;
  transition: background-color 0.15s ease-out 0s;
  border-radius: 2px;
  font-weight: bold;
}

#contact-form{ display:inline-block;}
.btns {
  display: inline-block;
  margin-top: 20px;
  width:72%;
}
#second_pane, #third_pane, #fourth_pane{ text-align:left; display:none;}
#first_pane{ display:inline-block; width:100%;}
.name_field{ margin-bottom:5px;}
#contact-form label{ display:inline-block;}
.loginBtn{ margin-top:20px;}
.back {
  color: #644B3D;
  display: block;
  font: italic 20px/30px 'Alegreya Sans',Arial,sans-serif;
  margin-top: 3px;
}
.err_foc{ border:1px solid #F00 !important;}
#contact-form label{ width:100%;}
.remember{ width:1% !important; height:0 !important; padding:0 !important;}
.btnsLinks a:hover{ color:#FD5800;}




/************Content***********/



blockquote, .date_section_main {
	margin-top: 64px;
	position: relative;
	background: url(../img/quote_sign.png) 35px 70px no-repeat;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	padding: 30px 45px 32px;
	border: 1px solid #cccccc;
	text-align: center;
}
.date_section_main {
	background: none;
	margin-top: 64px;
	padding: 30px 30px 32px;
}
.img_txt_holder {
	width: 100%;
	background: #24292c;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	padding: 28px 10px 29px 33px;
}
.img_txt_holder p {
	margin-top: 0;
}
.box-splash {
	position: relative;
	z-index: 9;
	background: url(../img/bg.jpg) no-repeat;
	background-size: 100% 100%;
	padding: 12px 0 13px;
}
.box-splash a {
	font-size: 20px;
}
.box-1 {
	position: relative;
	background: #fcfcfb;
	margin-top: 75px;
	margin-bottom: 30px;
	padding: 10px 0 55px;/*text-align: center;*/
}
.box-1.v2 {
	margin-top: 82px;
	padding: 10px 0 58px;
}
.box-1:before, .box-1:after {
	position: absolute;
	display: inline-block;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	top: -10px;/*background: url(../img/hline2.png) repeat-x 0 0;*/
}
.box-1:after {
	top: auto;
	bottom: -10px;
}
.img_box {
	background: #fff;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	padding: 13px 13px 8px;
	margin-top: 47px;
	line-height: 21px;
}
/* ============================= lists ====================== */
.attributes .reveal-modal {
	width: 30%;
	left: 35%;
}
.ThemeButton {
	background: none repeat scroll 0 0 #FF6600 !important;
	border: 1px solid #C80101 !important;
	border-radius: 2px !important;
	box-shadow: 0 14px 4px 0 #FF0000 inset !important;
	color: #FFFFFF !important;
	cursor: pointer;
	font-weight: bold !important;
	padding: 5px 10px !important;
}
.listWithMarker {
	margin: 0;
	margin-top: 46px;
}
.listWithMarker li {
	display: block;
	padding-left: 17px;
	background: url(../img/list_marker.png) 0px 5px no-repeat;
	margin-bottom: 0;
	padding-bottom: 10px;
	text-align: center;
}
.listWithMarker li a {
	color: #7e716a;
	text-decoration: none;
	font: 14px/20px Arial, sans-serif;
}
.listWithMarker li a:hover, .listWithMarker li.current a {
	color: #c4361d;
}
/* ============================= end lists ====================== */
.comments_btn {
	padding-left: 19px;
	background: url(../img/comment_icon.png) 0 2px no-repeat;
	color: #6b6b6b;
}
#search2 {
	margin-top: 33px;
	padding-bottom: 34px;
}
#search2 input {
	width: 100%;
	float: left;
	color: #898989;
	font: 300 14px/20px "Open Sans", Arial, Helvetica, sans-serif;
	height: 32px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	padding: 5px 5px 5px 14px;
	box-shadow: none;
	-webkit-appearance: none;
	resize: none;
	outline: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;
	border: 1px solid #d9d9d9;
	overflow: hidden;
}
.more_btn {
	display: inline-block;
	margin-top: 18px;
	padding: 9px 18px;
	background: #47b2b3;
	color: #fff;
	text-decoration: none;
	font: 300 14px/20px "Open Sans", Arial, sans-serif;
	text-transform: uppercase;
	border-radius: 5px;
}
.more_btn.v2 {
	background: #47B2B3;
	margin-top: 26px;
}
.more_btn:hover {
	background: #000 !important;
	color: #47b2b3;
}
figure {
	display: block;
}
figure.img_inner {
	display: block;
	overflow: hidden;
	height: auto;
	line-height: 0;
	margin: 0;
	margin-right: 0;
	margin-top: 35px;
}
figure iframe {
	width: 100%;
	height: 420px;
}
address {
	display: block;
	margin-top: 23px;
	font-style: normal;
	margin-bottom: 0;
}
address dl dt {
	display: inline-block;
	margin-bottom: 16px;
	color: #c4361d;
	font: 20px/22px 'Alegreya Sans', Arial, sans-serif;
	text-transform: uppercase;
}
address dd span {
	position: relative;
	display: inline-block;
	width: 76px;
}
/*********************************start magnifier2*************************************/
.magnifier2 {
	position: relative;
	/* display:block; */
	display: inline-block;
}
.magnifier2 img {
}
.zoom {
	position: absolute;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	background: url(../img/magnifier2.png) 50% 50% no-repeat;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}
a.magnifier2:hover .zoom {
	opacity: 1;
}
a.magnifier2 .zoom {
	opacity: 0;
}
.cart {
	margin-top: 20px;
}
.cart table {
	width: 100%;
}
.cart table thead {
	background: #FF6500;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
.cart table thead tr th {
	padding: 15px 0;
}
.img-responsive {
	display: block;
	height: auto;
	max-width: 100%;
}
table tbody tr {
	border: 1px solid #ccc;
}
table tbody tr td {
	padding: 15px;
	vertical-align: middle;
	text-align: center;
}
.cartBtns {
	float: right;
}
.btns_wrapper {
	background: none repeat scroll 0 0 #f9f9f9;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding-bottom: 15px;
	padding-top: 15px;
}
.cartBtns {
	background: none repeat scroll 0 0 #ff6500;
	color: #fff;
	text-transform: uppercase;
	border: none;
	margin-right: 15px;
	padding: 10px 30px;
	font-weight: bold;
}
.totals {
	display: inline-block;
	margin: 10px 0;
	width: 100%;
}
.totals span {
	float: right;
	font-size: 20px;
}
.total_amount {
	width: 100%;
	display: inline-block;
	text-align: right;
}
.total_amount label {
	background: none repeat scroll 0 0 #ff6500;
	border: 1px solid #ccc;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	margin-bottom: 1px;
	padding: 10px 70px;
	width: 10%;
}
.amount_blocks span {
	border: 1px solid #ccc;
	display: inline-block;
	padding: 10px 70px;
	width: 7%;
	margin-left: -4px;
	background: #fff;
	color: #000;
	font-weight: bold;
}
/*********************************end magnifier2*************************************/
/************Footer************/
footer {
	display: block;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	color: #fff;
}
footer h1 {
	float: none;
	margin-left: 0;
}
.footer_priv {
	padding: 40px 0 70px;
	background: url(../img/bg.jpg) no-repeat;
	background-size: 100% 100%;
}
.footer_priv2 {
	padding: 21px 0 21px;
	background: #150f0b;
}
p.txt_priv {
	color: #bfb2aa;
	font: 13px/18px "Open Sans", Arial, sans-serif;
	margin-top: 3px;
}
.txt_priv .fw600 {
	text-transform: uppercase;
}
/*----------- start social icons ----------------*/

.soc_icons {
	position: relative;
	display: inline-block;
	margin-top: 13px;
	white-space: nowrap;
	text-align: left;
	margin-left: 0px;
}
.soc_icons > li {
	position: relative;
	display: inline-block;
	margin-right: 2px;
}
.soc_icons > li > a {
	position: relative;
	color: #231a0f;
	line-height: 1em;
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	width: 38px;
	height: 38px;
	display: inline-block;
	background: #fff;
	text-align: center;
	font: normal normal 22px/38px 'FontAwesome';
	border-radius: 500px;
}
.soc_icons i {
	font: normal normal 22px/38px 'FontAwesome';
}
.soc_icons > li > a:hover {
	color: #fff;
	text-decoration: none;
	background: #47b2b3;
}
/*----------- end social icons ----------------*/



.indent1 {
	margin-top: 55px;
}
.priv_section1 {
	float: left;
}
.priv_section2 {
	float: right;
}
/*----------------------- start isotop ----------------------*/
.splitter {
	margin-top: 20px;
	margin-left: 30px;
	position: relative;
	z-index: 100;
}
.splitter li {
	display: inline-block;
	vertical-align: middle;
	margin-right: 26px;
}
.splitter li a {
	display: block;
	font: 16px/20px 'Open Sans', Arial, sans-serif;
	color: #48474d;
	margin-top: 0px;
	text-transform: uppercase;
}
.splitter li a:hover, .splitter li a.selected {
	color: #f15f43;
	background: none;
}
.item {
	margin-top: 41px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.item .inside {
	margin-left: 30px;
}
.isotope .container {
	margin: 0;
	width: auto;
	margin-top: -11px;
}
/*----------------------- end isotop ----------------------*/


.btnsLinks {
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
.read_more {
	color: #ff6600;
	font-size: 12px;
	margin-bottom: 22px;
	margin-top: 2px;
	text-decoration: underline;
}



/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1199px) {
.div-content {
	width: 100%;
}
address dd span {
	width: 74px;
}
nav {
	margin-right: 0;
}
h1 {
	margin-left: 0;
}
.img1 {
	margin-right: 0 !important;
	margin-top: 2px;
}
.txt2 {
	font: 11px/18px Arial, sans-serif;
}
.img2 {
	float: left;
	margin-right: 20px;
}
figure a {
	width: 100%;
}
.txt14 {
	font: 16px/22px 'Open Sans', Arial, sans-serif;
}
}
 @media only screen and (max-width: 979px) {
.btnsLinks {
	width: 100%;
}
.address figure iframe {
	max-width: 100%;
	width: 100%;
}
address dd, footer .grid_3.alpha p {
	font-size: 12px;
}
figure iframe {
	width: 100%;
}
.magnifier2 {
	width: 100%;
}
.txt_section1 {
	max-width: 115px;
}
.txt1 {
	font: 300 20px/20px 'Open Sans', Arial, sans-serif;
	margin-left: 0;
}
.txt2 {
	font: 12px/18px Arial, sans-serif;
}
.logo {
	text-align: center;
}
}
 @media only screen and (max-width: 767px) {
.apps{text-align:center;margin-bottom:20px;}
.apps img{
width:40%!important;
}
img {
	width: 100%;
}
img.no_resize {
	width: auto;
}
.box {
	overflow: visible;
}
.mobile_txt_cntr {
	text-align: center;
}
figure.img_inner {
	margin-bottom: 10px;
}
.item .inside {
	margin-left: 0;
}
.splitter {
	margin-left: 0;
}
.txt_section1 {
	max-width: 100%;
}
.attributes .reveal-modal {
	width: 50%;
	left: 28%;
}
.btnsLinks {
	width: 100%;
}
}
 @media only screen and (max-width: 479px) {
.attributes .reveal-modal {
	width: 80%;
	left: 10%;
}
/*h1 img{width: 100%;}*/

}
@media only screen and (max-width: 320px) {
}


.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1060;
  display: none;
  width: 100%;
  padding: 1px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: left;
  background-color: #ffffff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  white-space: normal;
}
.popover.top {
  margin-top: -10px;
}
.popover.right {
  margin-left: 10px;
}
.popover.bottom {
  margin-top: 10px;
  margin-left: -40px;
}
.popover.left {
  margin-left: -10px;
}
.popover-title {
  margin: 0;
  padding: 8px 14px;
  font-size: 14px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 9px 14px;
}
.popover > .arrow,
.popover > .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover > .arrow {
  border-width: 11px;
}
.popover > .arrow:after {
  border-width: 10px;
  content: "";
}
.popover.top > .arrow {
  left: 50%;
  margin-left: -11px;
  border-bottom-width: 0;
  border-top-color: #999999;
  border-top-color: rgba(0, 0, 0, 0.25);
  bottom: -11px;
}
.popover.top > .arrow:after {
  content: " ";
  bottom: 1px;
  margin-left: -10px;
  border-bottom-width: 0;
  border-top-color: #ffffff;
}
.popover.right > .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-left-width: 0;
  border-right-color: #999999;
  border-right-color: rgba(0, 0, 0, 0.25);
}
.popover.right > .arrow:after {
  content: " ";
  left: 1px;
  bottom: -10px;
  border-left-width: 0;
  border-right-color: #ffffff;
}
.popover.bottom > .arrow {
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999999;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  top: -11px;
}
.popover.bottom > .arrow:after {
  content: " ";
  top: 1px;
  margin-left: -10px;
  border-top-width: 0;
  border-bottom-color: #ffffff;
}
.popover.left > .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #999999;
  border-left-color: rgba(0, 0, 0, 0.25);
}
.popover.left > .arrow:after {
  content: " ";
  right: 1px;
  border-right-width: 0;
  border-left-color: #ffffff;
  bottom: -10px;
}

figure {
    position: relative;
    text-align: center;
}

figure >b {
    background: #FE5700;
    background-image: radial-gradient(transparent 30%, rgba(0, 0, 0, 0.2));
    border: 0 solid rgba(0,0,0,0.2);
    color: #fff;
    /*font-size: 18px;*/
    font-weight: bold;
    position: relative;
    width: 200px;
    text-shadow: -1px -1px 1px rgba(0,0,0,0.2);
    /*cursor: help;
    cursor: help;*/
}
b > i{
	cursor: default; 
}
b > h6{
	cursor: pointer;
}

figure.folded:before, figure.folded:after {
    bottom: 26px;
    box-shadow: 0 28px 8px rgba(0,0,0,0.5);
    content: "";
    height: 28px;
    position: absolute;
    width: 48%;
    z-index: -1;
}
figure.folded:before {
    left: 2%;
    transform: rotate(-3deg);
}
figure.folded:after {
    right: 2%;
    transform: rotate(3deg);
}
figure.folded b {
    border-width: 1px 1px 2px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.5);
    margin-top: 30px;
    padding: 4px 40px;
    position: absolute;
    right: -14px;
    top: 12px;
  /*  cursor: help;*/
    
}
figure.folded b:after {
    border-width: 7px;
    border-style: solid;
    border-color: #801900 transparent transparent #801900;
    bottom: -15px;
    content: "";
    position: absolute;
    right: -1px;
    /*cursor: help;*/
}
figure.folded b > i{
	font-size: 18px;
	/*cursor: help;*/
	}
.offerhead{
	font-size: 20px;
}
img.dollarsign{
	display: inline;
	margin: 0;
	width: 28px;
	height: 20px;
}

article {
    position: relative;
    text-align: center;
}

article >b {
    background: #FE5700;
    background-image: radial-gradient(transparent 30%, rgba(0, 0, 0, 0.2));
    border: 0 solid rgba(0,0,0,0.2);
    color: #fff;
    /*font-size: 18px;*/
    font-weight: bold;
    position: relative;
    width: 170px;
    text-shadow: -1px -1px 1px rgba(0,0,0,0.2);
  /*  cursor: help;
    cursor: help;*/
}


article.folde:before, article.folde:after {
    bottom: 26px;
    box-shadow: 0 28px 8px rgba(0,0,0,0.5);
    content: "";
    height: 28px;
    position: absolute;
    width: 80%;
    z-index: -1;
}
article.folde:before {
    left: 2%;
    transform: rotate(-3deg);
}
article.folde:after {
    right: 2%;
    transform: rotate(3deg);
}
article.folde b {
    border-width: 1px 1px 2px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.5);
    margin-top: 30px;
    padding: 4px 40px;
    position: absolute;
    right: -14px;
    top: 12px;
   /* cursor: help;*/
    
}
article.folde b:after {
    border-width: 7px;
    border-style: solid;
    border-color: #801900 transparent transparent #801900;
    bottom: -15px;
    content: "";
    position: absolute;
    right: -1px;
   /* cursor: help;*/
}
article.folde b > i{
	font-size: 16px;
	/*cursor: help;*/
	}


.css-checkbox2{-webkit-appearance:none;}
.css-checkbox{-webkit-appearance:none;}